[UISetting]
ChanOrder0=0
ChanOrder1=1
ChanOrder2=2
ChanOrder3=3
ChanOrder4=4
ChanOrder5=5
ChanOrder6=6
ChanOrder7=7
ChanOrder8=8
ChanOrder9=9
ChanOrder10=10
ChanOrder11=11
ChanOrder12=12
ChanOrder13=13
ChanOrder14=14
ChanOrder15=15
ChanOrder16=-1
ChanOrder17=-1
ChanOrder18=-1
ChanOrder19=-1
ChanOrder20=-1
ChanOrder21=-1
ChanOrder22=-1
ChanOrder23=-1
ChanOrder24=-1
ChanOrder25=-1
ChanOrder26=-1
ChanOrder27=-1
ChanOrder28=-1
ChanOrder29=-1
ChanOrder30=-1
ChanOrder31=-1
ChanOrder32=-1
ChanOrder33=-1
ChanOrder34=-1
ChanOrder35=-1
ChanOrder36=-1
ChanOrder37=-1
ChanOrder38=-1
ChanOrder39=-1
ChanOrder40=-1
ChanOrder41=-1
ChanOrder42=-1
ChanOrder43=-1
ChanOrder44=-1
ChanOrder45=-1
ChanOrder46=-1
ChanOrder47=-1
ChanOrder48=-1
ChanOrder49=-1
ChanOrder50=-1
ChanOrder51=-1
ChanOrder52=-1
ChanOrder53=-1
ChanOrder54=-1
ChanOrder55=-1
ChanOrder56=-1
ChanOrder57=-1
ChanOrder58=-1
ChanOrder59=-1
ChanOrder60=-1
ChanOrder61=-1
ChanOrder62=-1
ChanOrder63=-1
[UIChanHeader]
ChanText0=K
ChanText1=C
ChanText2=M
ChanText3=Y
ChanText4=S1
ChanText5=S2
ChanText6=S3
ChanText7=S4
ChanText8=K-2
ChanText9=C-2
ChanText10=M-2
ChanText11=Y-2
ChanText12=S1-2
ChanText13=S2-2
ChanText14=S3-2
ChanText15=S4-2
ChanText16=-1
ChanText17=-1
ChanText18=-1
ChanText19=-1
ChanText20=-1
ChanText21=-1
ChanText22=-1
ChanText23=-1
ChanText24=-1
ChanText25=-1
ChanText26=-1
ChanText27=-1
ChanText28=-1
ChanText29=-1
ChanText30=-1
ChanText31=-1
ChanText32=33
ChanText33=34
ChanText34=35
ChanText35=36
ChanText36=37
ChanText37=38
ChanText38=39
ChanText39=40
ChanText40=41
ChanText41=42
ChanText42=43
ChanText43=44
ChanText44=45
ChanText45=46
ChanText46=47
ChanText47=48
ChanText48=49
ChanText49=50
ChanText50=51
ChanText51=52
ChanText52=53
ChanText53=54
ChanText54=55
ChanText55=56
ChanText56=57
ChanText57=58
ChanText58=59
ChanText59=60
ChanText60=61
ChanText61=62
ChanText62=63
ChanText63=64

